### org.jfree.layouting.input.style.keys.color

# Class SVGColors

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.color.SVGColors`

`public final class SVGColors`
`extends java.lang.Object`

Contains all color constants defined for SVG.

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSColorValue`

  `ALICEBLUE`

  `static CSSColorValue`

  `ANTIQUEWHITE`

  `static CSSColorValue`

  `AQUA`

  `static CSSColorValue`

  `AQUAMARINE`

  `static CSSColorValue`

  `ARUZE`

  `static CSSColorValue`

  `BEIGE`

  `static CSSColorValue`

  `BISQUE`

  `static CSSColorValue`

  `BLACK`

  `static CSSColorValue`

  `BLANCHEDALMOND`

  `static CSSColorValue`

  `BLUE`

  `static CSSColorValue`

  `BLUEVIOLET`

  `static CSSColorValue`

  `BROWN`

  `static CSSColorValue`

  `BURLYWOOD`

  `static CSSColorValue`

  `CADETBLUE`

  `static CSSColorValue`

  `CHARTREUSE`

  `static CSSColorValue`

  `CHOCOLATE`

  `static CSSColorValue`

  `CORAL`

  `static CSSColorValue`

  `CORNFLOWERBLUE`

  `static CSSColorValue`

  `CORNSILK`

  `static CSSColorValue`

  `CRIMSON`

  `static CSSColorValue`

  `CYAN`

  `static CSSColorValue`

  `DARKBLUE`

  `static CSSColorValue`

  `DARKCYAN`

  `static CSSColorValue`

  `DARKGOLDENROD`

  `static CSSColorValue`

  `DARKGRAY`

  `static CSSColorValue`

  `DARKGREEN`

  `static CSSColorValue`

  `DARKGREY`

  `static CSSColorValue`

  `DARKKHAKI`

  `static CSSColorValue`

  `DARKOLIVEGREEN`

  `static CSSColorValue`

  `DARKORANGE`

  `static CSSColorValue`

  `DARKORCHID`

  `static CSSColorValue`

  `DARKRED`

  `static CSSColorValue`

  `DARKSALMON`

  `static CSSColorValue`

  `DARKSEAGREEN`

  `static CSSColorValue`

  `DARKSLATEBLUE`

  `static CSSColorValue`

  `DARKSLATEGRAY`

  `static CSSColorValue`

  `DARKSLATEGREY`

  `static CSSColorValue`

  `DARKTURQUOISE`

  `static CSSColorValue`

  `DARKVIOLET`

  `static CSSColorValue`

  `DARMAGENTA`

  `static CSSColorValue`

  `DEEPPINK`

  `static CSSColorValue`

  `DEEPSKYBLUE`

  `static CSSColorValue`

  `DIMGRAY`

  `static CSSColorValue`

  `DIMGREY`

  `static CSSColorValue`

  `DODGERBLUE`

  `static CSSColorValue`

  `FIREBRICK`

  `static CSSColorValue`

  `FLORALWHITE`

  `static CSSColorValue`

  `FORESTGREEN`

  `static CSSColorValue`

  `FUCHSIA`

  `static CSSColorValue`

  `GAINSBORO`

  `static CSSColorValue`

  `GHOSTWHITE`

  `static CSSColorValue`

  `GOLD`

  `static CSSColorValue`

  `GOLDENROD`

  `static CSSColorValue`

  `GRAY`

  `static CSSColorValue`

  `GREEN`

  `static CSSColorValue`

  `GREENYELLOW`

  `static CSSColorValue`

  `GREY`

  `static CSSColorValue`

  `HONEYDEW`

  `static CSSColorValue`

  `HOTPINK`

  `static CSSColorValue`

  `INDIANRED`

  `static CSSColorValue`

  `INDIGO`

  `static CSSColorValue`

  `IVORY`

  `static CSSColorValue`

  `KHAKI`

  `static CSSColorValue`

  `LAVENDER`

  `static CSSColorValue`

  `LAVENDERBLUSH`

  `static CSSColorValue`

  `LAWNGREEN`

  `static CSSColorValue`

  `LEMONCHIFFON`

  `static CSSColorValue`

  `LIGHTBLUE`

  `static CSSColorValue`

  `LIGHTCORAL`

  `static CSSColorValue`

  `LIGHTCYAN`

  `static CSSColorValue`

  `LIGHTGOLDENRODYELLOW`

  `static CSSColorValue`

  `LIGHTGRAY`

  `static CSSColorValue`

  `LIGHTGREEN`

  `static CSSColorValue`

  `LIGHTGREY`

  `static CSSColorValue`

  `LIGHTPINK`

  `static CSSColorValue`

  `LIGHTSALMON`

  `static CSSColorValue`

  `LIGHTSEAGREEN`

  `static CSSColorValue`

  `LIGHTSKYBLUE`

  `static CSSColorValue`

  `LIGHTSLATEGRAY`

  `static CSSColorValue`

  `LIGHTSLATEGREY`

  `static CSSColorValue`

  `LIGHTSTEELBLUE`

  `static CSSColorValue`

  `LIGHTYELLOW`

  `static CSSColorValue`

  `LIME`

  `static CSSColorValue`

  `LIMEGREEN`

  `static CSSColorValue`

  `LINEN`

  `static CSSColorValue`

  `MAGENTA`

  `static CSSColorValue`

  `MAROON`

  `static CSSColorValue`

  `MAVAJOWHITE`

  `static CSSColorValue`

  `MEDIUMAQUAMARINE`

  `static CSSColorValue`

  `MEDIUMBLUE`

  `static CSSColorValue`

  `MEDIUMORCHID`

  `static CSSColorValue`

  `MEDIUMPURPLE`

  `static CSSColorValue`

  `MEDIUMSEAGREEN`

  `static CSSColorValue`

  `MEDIUMSLATEBLUE`

  `static CSSColorValue`

  `MEDIUMSPRINGGREEN`

  `static CSSColorValue`

  `MEDIUMTURQUOISE`

  `static CSSColorValue`

  `MEDIUMVIOLETRED`

  `static CSSColorValue`

  `MIDNIGHTBLUE`

  `static CSSColorValue`

  `MINTCREAM`

  `static CSSColorValue`

  `MISTYROSE`

  `static CSSColorValue`

  `MOCCASIN`

  `static CSSColorValue`

  `NAVY`

  `static CSSColorValue`

  `OLDLACE`

  `static CSSColorValue`

  `OLIVE`

  `static CSSColorValue`

  `OLIVEDRAB`

  `static CSSColorValue`

  `ORANGE`

  `static CSSColorValue`

  `ORANGERED`

  `static CSSColorValue`

  `ORCHID`

  `static CSSColorValue`

  `PALEGOLDENROD`

  `static CSSColorValue`

  `PALEGREEN`

  `static CSSColorValue`

  `PALETURQUOISE`

  `static CSSColorValue`

  `PALEVIOLETRED`

  `static CSSColorValue`

  `PAPAYAWHIP`

  `static CSSColorValue`

  `PEACHPUFF`

  `static CSSColorValue`

  `PERU`

  `static CSSColorValue`

  `PINK`

  `static CSSColorValue`

  `PLUM`

  `static CSSColorValue`

  `POWDERBLUE`

  `static CSSColorValue`

  `PURPLE`

  `static CSSColorValue`

  `RED`

  `static CSSColorValue`

  `ROSYBROWN`

  `static CSSColorValue`

  `ROYALBLUE`

  `static CSSColorValue`

  `SADDLEBROWN`

  `static CSSColorValue`

  `SALMON`

  `static CSSColorValue`

  `SANDYBROWN`

  `static CSSColorValue`

  `SEAGREEN`

  `static CSSColorValue`

  `SEASHELL`

  `static CSSColorValue`

  `SIENNA`

  `static CSSColorValue`

  `SILVER`

  `static CSSColorValue`

  `SKYBLUE`

  `static CSSColorValue`

  `SLATEBLUE`

  `static CSSColorValue`

  `SLATEGRAY`

  `static CSSColorValue`

  `SLATEGREY`

  `static CSSColorValue`

  `SNOW`

  `static CSSColorValue`

  `SPRINGGREEN`

  `static CSSColorValue`

  `STEELBLUE`

  `static CSSColorValue`

  `TAN`

  `static CSSColorValue`

  `TEAL`

  `static CSSColorValue`

  `THISTLE`

  `static CSSColorValue`

  `TOMATO`

  `static CSSColorValue`

  `TURQUOISE`

  `static CSSColorValue`

  `VIOLET`

  `static CSSColorValue`

  `WHEAT`

  `static CSSColorValue`

  `WHITE`

  `static CSSColorValue`

  `WHITESMOKE`

  `static CSSColorValue`

  `YELLOW`

  `static CSSColorValue`

  `YELLOWGREEN`

## Field Details

### ALICEBLUE

    public static final CSSColorValue ALICEBLUE

### ANTIQUEWHITE

    public static final CSSColorValue ANTIQUEWHITE

### AQUA

    public static final CSSColorValue AQUA

### AQUAMARINE

    public static final CSSColorValue AQUAMARINE

### ARUZE

    public static final CSSColorValue ARUZE

### BEIGE

    public static final CSSColorValue BEIGE

### BISQUE

    public static final CSSColorValue BISQUE

### BLACK

    public static final CSSColorValue BLACK

### BLANCHEDALMOND

    public static final CSSColorValue BLANCHEDALMOND

### BLUE

    public static final CSSColorValue BLUE

### BLUEVIOLET

    public static final CSSColorValue BLUEVIOLET

### BROWN

    public static final CSSColorValue BROWN

### BURLYWOOD

    public static final CSSColorValue BURLYWOOD

### CADETBLUE

    public static final CSSColorValue CADETBLUE

### CHARTREUSE

    public static final CSSColorValue CHARTREUSE

### CHOCOLATE

    public static final CSSColorValue CHOCOLATE

### CORAL

    public static final CSSColorValue CORAL

### CORNFLOWERBLUE

    public static final CSSColorValue CORNFLOWERBLUE

### CORNSILK

    public static final CSSColorValue CORNSILK

### CRIMSON

    public static final CSSColorValue CRIMSON

### CYAN

    public static final CSSColorValue CYAN

### DARKBLUE

    public static final CSSColorValue DARKBLUE

### DARKCYAN

    public static final CSSColorValue DARKCYAN

### DARKGOLDENROD

    public static final CSSColorValue DARKGOLDENROD

### DARKGRAY

    public static final CSSColorValue DARKGRAY

### DARKGREEN

    public static final CSSColorValue DARKGREEN

### DARKGREY

    public static final CSSColorValue DARKGREY

### DARKKHAKI

    public static final CSSColorValue DARKKHAKI

### DARKOLIVEGREEN

    public static final CSSColorValue DARKOLIVEGREEN

### DARKORANGE

    public static final CSSColorValue DARKORANGE

### DARKORCHID

    public static final CSSColorValue DARKORCHID

### DARKRED

    public static final CSSColorValue DARKRED

### DARKSALMON

    public static final CSSColorValue DARKSALMON

### DARKSEAGREEN

    public static final CSSColorValue DARKSEAGREEN

### DARKSLATEBLUE

    public static final CSSColorValue DARKSLATEBLUE

### DARKSLATEGRAY

    public static final CSSColorValue DARKSLATEGRAY

### DARKSLATEGREY

    public static final CSSColorValue DARKSLATEGREY

### DARKTURQUOISE

    public static final CSSColorValue DARKTURQUOISE

### DARKVIOLET

    public static final CSSColorValue DARKVIOLET

### DARMAGENTA

    public static final CSSColorValue DARMAGENTA

### DEEPPINK

    public static final CSSColorValue DEEPPINK

### DEEPSKYBLUE

    public static final CSSColorValue DEEPSKYBLUE

### DIMGRAY

    public static final CSSColorValue DIMGRAY

### DIMGREY

    public static final CSSColorValue DIMGREY

### DODGERBLUE

    public static final CSSColorValue DODGERBLUE

### FIREBRICK

    public static final CSSColorValue FIREBRICK

### FLORALWHITE

    public static final CSSColorValue FLORALWHITE

### FORESTGREEN

    public static final CSSColorValue FORESTGREEN

### FUCHSIA

    public static final CSSColorValue FUCHSIA

### GAINSBORO

    public static final CSSColorValue GAINSBORO

### GHOSTWHITE

    public static final CSSColorValue GHOSTWHITE

### GOLD

    public static final CSSColorValue GOLD

### GOLDENROD

    public static final CSSColorValue GOLDENROD

### GRAY

    public static final CSSColorValue GRAY

### GREEN

    public static final CSSColorValue GREEN

### GREENYELLOW

    public static final CSSColorValue GREENYELLOW

### GREY

    public static final CSSColorValue GREY

### HONEYDEW

    public static final CSSColorValue HONEYDEW

### HOTPINK

    public static final CSSColorValue HOTPINK

### INDIANRED

    public static final CSSColorValue INDIANRED

### INDIGO

    public static final CSSColorValue INDIGO

### IVORY

    public static final CSSColorValue IVORY

### KHAKI

    public static final CSSColorValue KHAKI

### LAVENDER

    public static final CSSColorValue LAVENDER

### LAVENDERBLUSH

    public static final CSSColorValue LAVENDERBLUSH

### LAWNGREEN

    public static final CSSColorValue LAWNGREEN

### LEMONCHIFFON

    public static final CSSColorValue LEMONCHIFFON

### LIGHTBLUE

    public static final CSSColorValue LIGHTBLUE

### LIGHTCORAL

    public static final CSSColorValue LIGHTCORAL

### LIGHTCYAN

    public static final CSSColorValue LIGHTCYAN

### LIGHTGOLDENRODYELLOW

    public static final CSSColorValue LIGHTGOLDENRODYELLOW

### LIGHTGRAY

    public static final CSSColorValue LIGHTGRAY

### LIGHTGREEN

    public static final CSSColorValue LIGHTGREEN

### LIGHTGREY

    public static final CSSColorValue LIGHTGREY

### LIGHTPINK

    public static final CSSColorValue LIGHTPINK

### LIGHTSALMON

    public static final CSSColorValue LIGHTSALMON

### LIGHTSEAGREEN

    public static final CSSColorValue LIGHTSEAGREEN

### LIGHTSKYBLUE

    public static final CSSColorValue LIGHTSKYBLUE

### LIGHTSLATEGRAY

    public static final CSSColorValue LIGHTSLATEGRAY

### LIGHTSLATEGREY

    public static final CSSColorValue LIGHTSLATEGREY

### LIGHTSTEELBLUE

    public static final CSSColorValue LIGHTSTEELBLUE

### LIGHTYELLOW

    public static final CSSColorValue LIGHTYELLOW

### LIME

    public static final CSSColorValue LIME

### LIMEGREEN

    public static final CSSColorValue LIMEGREEN

### LINEN

    public static final CSSColorValue LINEN

### MAGENTA

    public static final CSSColorValue MAGENTA

### MAROON

    public static final CSSColorValue MAROON

### MAVAJOWHITE

    public static final CSSColorValue MAVAJOWHITE

### MEDIUMAQUAMARINE

    public static final CSSColorValue MEDIUMAQUAMARINE

### MEDIUMBLUE

    public static final CSSColorValue MEDIUMBLUE

### MEDIUMORCHID

    public static final CSSColorValue MEDIUMORCHID

### MEDIUMPURPLE

    public static final CSSColorValue MEDIUMPURPLE

### MEDIUMSEAGREEN

    public static final CSSColorValue MEDIUMSEAGREEN

### MEDIUMSLATEBLUE

    public static final CSSColorValue MEDIUMSLATEBLUE

### MEDIUMSPRINGGREEN

    public static final CSSColorValue MEDIUMSPRINGGREEN

### MEDIUMTURQUOISE

    public static final CSSColorValue MEDIUMTURQUOISE

### MEDIUMVIOLETRED

    public static final CSSColorValue MEDIUMVIOLETRED

### MIDNIGHTBLUE

    public static final CSSColorValue MIDNIGHTBLUE

### MINTCREAM

    public static final CSSColorValue MINTCREAM

### MISTYROSE

    public static final CSSColorValue MISTYROSE

### MOCCASIN

    public static final CSSColorValue MOCCASIN

### NAVY

    public static final CSSColorValue NAVY

### OLDLACE

    public static final CSSColorValue OLDLACE

### OLIVE

    public static final CSSColorValue OLIVE

### OLIVEDRAB

    public static final CSSColorValue OLIVEDRAB

### ORANGE

    public static final CSSColorValue ORANGE

### ORANGERED

    public static final CSSColorValue ORANGERED

### ORCHID

    public static final CSSColorValue ORCHID

### PALEGOLDENROD

    public static final CSSColorValue PALEGOLDENROD

### PALEGREEN

    public static final CSSColorValue PALEGREEN

### PALETURQUOISE

    public static final CSSColorValue PALETURQUOISE

### PALEVIOLETRED

    public static final CSSColorValue PALEVIOLETRED

### PAPAYAWHIP

    public static final CSSColorValue PAPAYAWHIP

### PEACHPUFF

    public static final CSSColorValue PEACHPUFF

### PERU

    public static final CSSColorValue PERU

### PINK

    public static final CSSColorValue PINK

### PLUM

    public static final CSSColorValue PLUM

### POWDERBLUE

    public static final CSSColorValue POWDERBLUE

### PURPLE

    public static final CSSColorValue PURPLE

### RED

    public static final CSSColorValue RED

### ROSYBROWN

    public static final CSSColorValue ROSYBROWN

### ROYALBLUE

    public static final CSSColorValue ROYALBLUE

### SADDLEBROWN

    public static final CSSColorValue SADDLEBROWN

### SALMON

    public static final CSSColorValue SALMON

### SANDYBROWN

    public static final CSSColorValue SANDYBROWN

### SEAGREEN

    public static final CSSColorValue SEAGREEN

### SEASHELL

    public static final CSSColorValue SEASHELL

### SIENNA

    public static final CSSColorValue SIENNA

### SILVER

    public static final CSSColorValue SILVER

### SKYBLUE

    public static final CSSColorValue SKYBLUE

### SLATEBLUE

    public static final CSSColorValue SLATEBLUE

### SLATEGRAY

    public static final CSSColorValue SLATEGRAY

### SLATEGREY

    public static final CSSColorValue SLATEGREY

### SNOW

    public static final CSSColorValue SNOW

### SPRINGGREEN

    public static final CSSColorValue SPRINGGREEN

### STEELBLUE

    public static final CSSColorValue STEELBLUE

### TAN

    public static final CSSColorValue TAN

### TEAL

    public static final CSSColorValue TEAL

### THISTLE

    public static final CSSColorValue THISTLE

### TOMATO

    public static final CSSColorValue TOMATO

### TURQUOISE

    public static final CSSColorValue TURQUOISE

### VIOLET

    public static final CSSColorValue VIOLET

### WHEAT

    public static final CSSColorValue WHEAT

### WHITE

    public static final CSSColorValue WHITE

### WHITESMOKE

    public static final CSSColorValue WHITESMOKE

### YELLOW

    public static final CSSColorValue YELLOW

### YELLOWGREEN

    public static final CSSColorValue YELLOWGREEN